<?xml version="1.0" encoding="UTF-8"?>
    <!-- @AutoRun -->

    <OBJECTS name="" xmlns:oneit="http://www.1iT.com.au"><NODE name="Script" factory="Vector">

        <NODE name="DDL" factory="Participant" class="oneit.sql.transfer.DefineTableOperation">
			<tableName factory="String">tl_job_application</tableName>
			<column name="object_id" type="Long" nullable="false" length="11"/>
			<column name="object_last_updated_date" type="Date" nullable="false" length="22"/>
			<column name="object_created_date" type="Date" nullable="false" length="22"/>
			<column name="cv" type="BLOB" nullable="true"/>
			<column name="cover_letter" type="BLOB" nullable="true"/>
			<column name="application_status" type="String" nullable="false" length="200"/>
			<column name="submitted_date" type="Date" nullable="true"/>
			<column name="google_address_text" type="String" nullable="true" length="300"/>
			<column name="prefer_remote" type="Boolean" nullable="true"/>
			<column name="happy_to_relocate" type="Boolean" nullable="true"/>
			<column name="is_email_ingest" type="Boolean" nullable="true"/>
			<column name="candidate_id" type="Long" length="11" nullable="false"/>
			<column name="job_id" type="Long" length="11" nullable="false"/>
			</NODE>
        
    <NODE name="INDEX" factory="Participant" class="oneit.sql.transfer.DefineIndexOperation" tableName="tl_job_application" indexName="idx_tl_job_application_candidate_id" isUnique="false"><column name="candidate_id"/></NODE>
        
    <NODE name="INDEX" factory="Participant" class="oneit.sql.transfer.DefineIndexOperation" tableName="tl_job_application" indexName="idx_tl_job_application_job_id" isUnique="false"><column name="job_id"/></NODE>

        </NODE></OBJECTS>